/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

.banner-section {
    width: 100%;
    margin: 0px auto;
    box-sizing: border-box;
    position: relative;
}

.banner-section * {
    font-family: sans-serif;
}

.banner-section br,
.banner-section p {
    display: none;
}

.banner-section a,
.banner-section a:hover,
.banner-section a:focus {
    text-decoration: none;
    outline: none;
}

.banner-section .banner-img {
    box-sizing: border-box;
    position: relative;
}

.banner-section .banner-img img {
    max-width: 100%;
    margin: 0px auto;
    display: block;
}

.banner-section .banner-img .play-icon {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.banner-section .banner-img .play-icon img {
    cursor: pointer;
    max-width: 100px !important;
    width: inherit;
    height: inherit;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    margin-top: -50px !important;
    opacity: 0.75;
}

.banner-section .banner-img .play-icon:hover img {
    opacity: 1;
}

.banner-section .banner-content {
    box-sizing: border-box;
    padding: 10px 0px;
}

.banner-section .banner-content .banner-title {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 1;
    font-weight: bold;
    color: black;
}

.banner-section .banner-content .banner-desc {
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 1;
    color: black;
}

.banner-section .banner-content .banner-footer {
    margin-top: 18px;
}

.banner-section .banner-content .banner-footer:after {
    content: '';
    clear: both;
    display: table;
}

.banner-section .banner-content .banner-footer .banner-btn {
    font-size: 16px;
    padding: 6px 15px;
    background: #0785f2;
    border-radius: 5px;
    text-decoration: none;
    color: white !important;
    float: left;
    text-align: center;
    width: inherit;
    margin: 0px;
    line-height: 1.8;
}

.banner-section .banner-content .banner-footer .banner-btn.blue {
    background: #0785f2 !important;
}

.banner-section .banner-content .banner-footer .banner-btn.red {
    background: #bf0000 !important;
}

/*Unit Banner Start Here*/

.banner_700_200 {
    max-width: 640px;
    height: 160px;
    margin: 40px auto;
}

.banner_700_200 .banner-img {
    float: left;
    width: 260px;
}

.banner_700_200 .banner-img img {
    width: 100%;
    height: 160px;
}

.banner_700_200 .banner-content {
    float: left;
    width: calc(100% - 260px);
    padding: 5px 10px;
}

.banner2.banner_700_200 {
    max-width: 600px;
    height: 180px;
}

.banner2.banner_700_200 .banner-img {
    width: 240px;
}

.banner2.banner_700_200 .banner-img img {
    height: 180px;
}

.banner11.banner_700_200 .banner-img img {
    width: auto;
    margin-right: 0px;
}

.banner2.banner_700_200 .banner-content {
    width: calc(100% - 240px);
}

.banner2.banner_700_200 .banner-content .banner-title {
    margin-bottom: 7px;
}

.banner8.banner_700_200 .banner-content .banner-title {
    font-size: 22px;
}

.banner2.banner_700_200 .banner-content .banner-desc {
    margin-bottom: 7px;
}

.banner2.banner_700_200 .banner-content .banner-footer,
.banner5.banner_700_200 .banner-content .banner-footer {
    margin-top: 15px;
}

.banner3.banner_700_200 .banner-content .banner-footer .banner-btn,
.banner5.banner_700_200 .banner-content .banner-footer .banner-btn,
.banner7.banner_700_200 .banner-content .banner-footer .banner-btn {
    background: #bf0000;
}

/*Unit Banner End Here*/

/*Top Banner Start Here*/

.banner_728_90 {
    max-width: 620px;
    height: 90px;
}

.banner_728_90 .banner-img {
    float: left;
    width: 140px;
}

.banner_728_90 .banner-img img {
    width: inherit;
    float: right;
    height: 90px;
}

.banner_728_90 .banner-img .play-icon img {
    max-width: 70px !important;
    margin-top: -35px !important;
}

.banner_728_90 .banner-content {
    float: left;
    width: calc(100% - 140px);
    padding: 4px 10px;
}

.banner_728_90 .banner-content .banner-title {
    font-size: 16px;
    margin-bottom: 7px;
}

.banner_728_90 .banner-content .banner-desc {
    font-size: 15px;
    margin-bottom: 7px;
}

.banner_728_90 .banner-content .banner-footer {
    margin-top: 8px;
}

.banner_728_90 .banner-content .banner-footer .banner-btn {
    font-size: 15px;
    padding: 4px 10px;
}

.banner-10.banner_728_90 .banner-img img {
    width: 100%;
}

.banner12.banner_728_90 .banner-img img {
    height: 100px;
}

.banner12.banner_728_90 .banner-content .banner-footer {
    margin-top: 0px;
}

.banner2.banner_728_90 .banner-content .banner-footer {
    margin-top: 18px;
}

.banner2.banner_728_90 .banner-content .banner-footer .banner-btn,
.banner5.banner_728_90 .banner-content .banner-footer .banner-btn,
.banner6.banner_728_90 .banner-content .banner-footer .banner-btn,
.banner7.banner_728_90 .banner-content .banner-footer .banner-btn {
    background: #bf0000;
}

/*Top Banner End Here*/

/*Bottom Banner Start Here*/

.banner_500_400 {
    max-width: 500px;
    height: 400px;
}

.banner_500_400 .banner-img .play-icon img {
    max-width: 140px !important;
    margin-top: -70px !important;
}

.banner_500_400 .banner-content .banner-footer .banner-btn {
    background: #bf0000;
}

.banner4.banner_500_400 .banner-content .banner-title {
    color: #0000ff;
    text-decoration: underline;
}

.banner3.banner_500_400 .banner-content .banner-footer .banner-btn,
.banner6.banner_500_400 .banner-content .banner-footer .banner-btn,
.banner7.banner_500_400 .banner-content .banner-footer .banner-btn {
    background: #0785f2;
}

.banner9.banner_500_400 .banner-content .banner-footer .banner-btn {
    font-size: 14px;
}

/*Bottom Banner End Here*/

/*Side Banner Start Here*/

.banner_300_250 {
    max-width: 300px;
    height: 250px;
}

.banner_300_250 .banner-content .banner-footer .banner-btn {
    background: #bf0000;
}

.banner3.banner_300_250 .banner-content .banner-title,
.banner6.banner_300_250 .banner-content .banner-title {
    font-size: 16px;
}

.banner6.banner_300_250 .banner-img img {
    width: 100%;
}

.banner7.banner-section .banner-content .banner-title {
    margin-bottom: 7px;
}

.banner7.banner-section .banner-content .banner-footer {
    margin-top: 10px;
}

.banner6.banner_300_250 .banner-content .banner-footer .banner-btn {
    background: #0785f2;
}

/*Side Banner Start Here*/

@media screen and (max-width:767px) {
    .banner-section {
        max-width: 300px !important;
        height: inherit !important;
        float: none !important;
    }
    .banner-section .banner-img,
    .banner-section .banner-content {
        float: none !important;
        width: 100% !important;
    }
    .banner-section .banner-img img {
        max-width: 100% !important;
        width: 100% !important;
        height: inherit !important;
        margin: 0px auto !important;
        display: block !important;
        float: none !important;
    }
    .banner-section .banner-img .play-icon img {
        max-width: 80px !important;
        margin-top: -40px !important;
    }
    .banner-section .banner-content {
        padding: 10px 0px !important;
    }
    .banner-section .banner-content .banner-title {
        font-size: 16px !important;
        margin-bottom: 8px !important;
    }
    .banner-section .banner-content .banner-desc {
        font-size: 14px !important;
        margin-bottom: 8px !important;
    }
    .banner-section .banner-content .banner-footer {
        margin-top: 15px !important;
    }
    .banner-section .banner-content .banner-footer .banner-btn {
        padding: 7px 10px !important;
        float: none !important;
        font-size: 14px !important;
    }
    .banner4.banner-section .banner-img .play-icon img {
        max-width: 80px !important;
        margin-top: -40px !important;
    }
}